Subject: bug#13374: 24.?; open-gnutls-stream insecurity

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Tue, 08 Jan 2013 15:49:28 +0100

Ted Zlatanov <[email-masked]> writes:

> It should default to nil (in other words, we'll ship 24.3 with the same
> insecure behavior it has right now).  But we can recommend to the users
> to turn it on, and see how well it works in practice, and write the
> necessary prompts and customization logic that Lars outlined.

I think we should just leave things as is for 24.3, since it's too close
to release, and fix this properly for 24.5.  Instituting an option like
that (which will have to be abandoned later) as a stop-gap I feel isn't
all that helpful.

I think.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/